

#ifndef GUI_GBalloonBox_h
#define GUI_GBalloonBox_h


//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_Create(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_Delete(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_Enable(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_Visible(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_FontStyle(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_FontColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_BalloonBox(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_BalloonBoxPos(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_BackColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_OutLineColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_Time(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_AlphaBlend(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_AlphaBlendValue(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GBalloonBox_BalloonBoxInPart(void);

//[2012.03.31.토][완료!!!]
void __fastcall _GUI_GBalloonBox_BalloonBoxAutoLineInPart(void);

//[2012.03.31.토][완료!!!]
void __fastcall _GUI_GBalloonBox_BalloonBoxAutoLine(void);

//[2022.06.02.목][완료]
void __fastcall _GUI_GBalloonBox_KillFocusUse(void);

//[2022.06.28.화][완료]
void __fastcall _GUI_GBalloonBox_HideTime(void);


#endif
